@import "./../../../../../../../styles.scss";

.Ventas {
  &--Item {
    @extend .row;
    @extend .d-flex;
    @extend .align-items-center;
    @extend .text-center;
    @extend .pt-2;
    @extend .pb-2;
    border-bottom: 1px solid #e9ecef;

    &-Titulo {
      @extend .text-left;
      @extend .text-xs;
    }

    &-Subtitulo {
      @extend .text-left;
      @extend .text-muted;
      @extend .text-xs;
    }

    &-Cantidad {
      @extend .text-xs;
    }

    &-Total {
      @extend .font-weight-bold;
      @extend .text-success;
      @extend .text-xs;
    }
  }
}
